Loading...
Searching...
No Matches
_PurpleSoundThemeLoader Struct Reference

## Data Fields

PurpleThemeLoader | parent

## Detailed Description

Definition at line 49 of file sound-theme-loader.h.

## Field Documentation

## parent

PurpleThemeLoader _PurpleSoundThemeLoader::parent

Definition at line 51 of file sound-theme-loader.h.

The documentation for this struct was generated from the following file:

- sound-theme-loader.h